MODULE constantes_var
  !
  USE defprec
  !
  IMPLICIT NONE
  !
  REAL(r_std), PARAMETER            :: pi = 3.141592653589793238
  REAL(r_std), PARAMETER            :: R_Earth = 6378000.
  REAL(r_std), PARAMETER            :: mincos  = 0.0001   !! Minimum cosine value used for interpolation (unitless)
  !
  REAL(r_std), PARAMETER            :: zero = 0.0
  REAL(r_std), PARAMETER            :: un = 1.0
  INTEGER(i_std), PARAMETER         :: undef_int = 999999999
  REAL(r_std), PARAMETER            :: undef_sechiba = 1.E+20
  REAL(r_std), PARAMETER            :: val_exp = 999999.
  !
  INTEGER(i_std), PARAMETER         :: mpi_rank = 1
  !
END MODULE constantes_var
