In ORCHIDEE the graph of the water routing through rivers was generated on the fly in the main code.

This solution is not ideal for various reasons :

- It is difficult to parallelize as in ORCHIDEE the domain decomposition does not foresee exchange of halos.
- The routing graph produced in ORCHIDEE could not easily be verified before a simulation is launched.
- We plan evolution of the routing scheme which will require a large number of extra information (floodplains, dams, adduction networks, ...) and it will be complicated to add this within the full model.

This pre-processor should be able to generate the full information needed by ORCHIDEE to route the water 
to the ocean or return it to evaporative processes. It required the grid of the model and the land/sea mask. All the rest should be ancillary information.

Main code : RoutingPreProc.py

F90subroutine : Subroutines from ORCHIDEE which build the routing graph.

DomainDecompTests : Code to test the domain decomposition and paralelization tools.

SampleScripts : Jobs which are used for some standard tests.

TestConfigs : Examples of run.def files used to test the pre-processor. 